package com.diaoyun.zion.chinafrica.enums;


import com.diaoyun.zion.master.enums.EnumItemable;

/**
 * 平台类型
 * 
 * @author G
 */
public enum PlatformEnum implements EnumItemable<PlatformEnum> {

	TB("淘宝", "tb"),
	TM("天猫", "tm"),
	PULLANDBEAR("Pullandbear","pullandbear"),
	GAP("GAP", "gap"),
	ZARA("Zara", "zara"),
	UNIQLO("优衣库", "uniqlo"),
	NIKE("NIKE", "nike"),
	ADIDAS("Adidas", "adidas"),
	HM("H&M", "hm"),
	MASSIMODUTTI("MassimoDutti", "massimodutti"),
	UN("未知", "un"),
	AfriEshop("afri-eshop","afri-eshop" );

	private String label;
	private String value;

	PlatformEnum(String label, String value) {
		this.label = label;
		this.value = value;
	}

	@Override
	public String getLabel() {
		return this.label;
	}

	@Override
	public String getValue() {
		return this.value;
	}
}
